6.0.0-git
2019-08-24

[#10040] Advanced Search including Tags
Summary Advanced Search including Tags
Queue Kronolith
Queue Version Git master
Type Enhancement
State Accepted
Priority 2. Medium
Owners
Requester stephan (at) admin (dot) nabira (dot) de
Created 2011-05-04 (3034 days ago)
Due
Updated 2011-07-06 (2971 days ago)
Assigned
Resolved
Milestone
Patch No

History
2011-07-06 11:47:29 stephan (at) admin (dot) nabira (dot) de Comment #3 Reply to this comment
The basic search in the dynamic view already searches tags too.
It does that, all right. But it cannot be confined it to *only* search 
in tags, as it was in H3 with categories. In the dynamic view search 
results I cannot even see on first glance where the search string 
matched (description, notes, tags) exept for the title. For doing any 
analyses of events based on tags this is somewhat unsatisfying.
2011-05-19 17:27:27 Jan Schneider Version ⇒ Git master
 
2011-05-19 17:27:00 Jan Schneider Comment #2
State ⇒ Accepted
Reply to this comment
The basic search in the dynamic view already searches tags too.
2011-05-04 09:02:29 stephan (at) admin (dot) nabira (dot) de Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 2. Medium
Summary ⇒ Advanced Search including Tags
Queue ⇒ Kronolith
Milestone ⇒
Patch ⇒ No
Reply to this comment
Since Horde4 does no longer know about categories but uses tags, I 
understand I cannot search for categories any more, but it seems not 
unlikely to me that someone would like to search for events tagged 
with a certain tag. Since I used Kronolith (and the Advanced Search) 
in Horde3 to create my monthly billing depending on the customer (each 
one a category), I desperatly need this functionality. I hereby would 
like to file a feature request for this.

Saved Queries